Amigos fanáticos del fabuloso mundo de la personalización, para fortuna de todos los fanáticos, la comunidad se encuentra activa, con noticias positivas, ya que existe una posibilidad para el Jailbreak  para iOS 11.2.2, gracias a una nueva vulnerabilidad descubierta por el desarrollador Adam Donenfeld.

Jailbreak para iOS 11.2.2, podría ser posible…

Donenfeld, es un investigador de seguridad móvil en Zimperium, y que cuenta con una gran experiencia en el campo de la investigación móvil, que ha investigado las vulnerabilidades y que incluso ha presentado sus investigaciones en varias conferencias internacionales de seguridad, entre las que destacan Black Hat, DEF CON y HITB. El desarrollador ha confirmado que han encontrado otro error de nivel de kernel en iOS, el cual afecta a las versiones de iOS 11.2.5, lo que puede ser una luz en el camino para todos los fanáticos.

Adam Donenfeld, ha confirmado, que finalmente los de Cupertino han reconocido el error que descubrió de “desbordamiento de kernel”, y el cual fue solucionado por Apple, como parte del lanzamiento de iOS 11.2.5. También ha asegurado que no escribió específicamente un exploit para este error para ponerlo en práctica, pero que es “accesible desde la caja de arena” y que los marcos existentes podrían poner esto en práctica por el bien de un Jailbreak para iOS. 11.2.5.

 

¿Qué significa este error?

La existencia de este error, significa que potencialmente podemos ver un Jailbreak en el futuro para iOS 11.2 a iOS 11.2.2. Hasta ahora, la última versión de iOS que se puede descifrar es iOS 11.1.2, que usa herramientas como Electra o LiberiOS.

Evidentemente, esto es una gran noticia para todos los fanáticos, principalmente para los que hemos actualizado más allá de iOS 11.1.2, pero que no hemos llegado aún a iOS 11.2.5. Por lo que si tienes la esperanza de realizar el Jailbreak, en un futuro inmediato, te recomendamos no actualizar y mantenerte pendiente, por si acaso se libera alguna nueva herramienta para iOS 11.2.2.

En iOSMac:   iPhone y HomePod vulnerables a ataques de comandos de luz

Por último, vale la pena mencionar que si este error de “desbordamiento de kernel”, si se llega a convertir en exploit y finalmente, llega a manos de desarrolladores con las capacidades, podría llegar a convertirse en una versión de Jailbreak pública, con el inconveniente, que sería solo para fanáticos propietarios de iPhone y/o iPad pero con versiones menores de iOS 11.2.5, ya que el error ha sido corregido en la última versión de iOS 11.2.5 y Apple ya no firma ninguna versión anterior, lo que se traduce en que no podremos retroceder a una versión compatible para el Jailbreak.

Quieres comprar un iPhone, iPad, MacBook o cualquier dispositivo tecnológico al mejor precio, en este canal se publican las mejores ganas y ofertas, o visita nuestro canal de YouTube.